package com.bonus.canteen.core.customer.constants;

public enum PersonalStatusEnum {
   NORMAL(1, "正常"),
   CLOSE(2, "注销");

   private final Integer key;
   private final String desc;

   private PersonalStatusEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
